Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

moving from 7.0 to 3.0

Hi,

Our developement server runs on PI 7.0.

One of the customers is using XI 3.0.

My current scenarios include, few UDFs, Enhanced Interface determination, multi mapping and usage of node functions like UseOneAsMany.

I dont have a XI 3.0 server in my environment to check now.

Now the question is .... if I want to install this tpz in XI 3.0, What changes am i supposed to make to the existing developement?

please suggest

-Venkat

Not what you were looking for? View more on this topic or Ask a question